Subject: Emacs IDE

From: Ahmed Sorour <[email-masked]>
Date: Fri, 3 Mar 2017 19:39:20 -0500

Hi,

I've recently been working more extensively with various coding languages,
and have developed a need to use IDEs.

Is it possible to configure Emacs to act as a complete replacement for:

- Atom or Sublime (for Python)
- IntelliJ IDEA (for Java)

Aside from project management, I'm also interested in a setup where I can
call Emacs to launch with one configuration when working with Java, and
another configuration when working with Python, etc.

Best Regards,
--
Ahmed Sorour
P: +1 (617) 710-6251 (mobile)
E: [email-masked]